package com.younike.service.mapper;


import com.younike.service.pojo.TaskLog;

/**
 * Quartz 定时任务日志 数据层
 * 2021-9-10 Another
 */
public interface TaskLogMapper {

    int insert(TaskLog taskLog);

}
